Module | Haml::Filters::Textile
In: | lib/haml/filters.rb

Parses the filtered text with [Textile](www.textism.com/tools/textile). Only works if [RedCloth](redcloth.org) is installed.

### Methods

render

### Included Modules

Base

### Public Instance methods

render(text)

@see Base#render

[Source]

         # File lib/haml/filters.rb, line 329
    329:       def render(text)
    330:         ::RedCloth.new(text).to_html(:textile)
    331:       end

[Validate]